---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: BongersRandom2018
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Bongers
      given: Stephan
    - family: Mooij
      given: Joris M.
  citation-key: BongersRandom2018
  container-title: arXiv:1803.08784 [cs, stat]
  issued:
    - year: 2018
      month: 3
      day: 27
  title: >-
    From Random Differential Equations to Structural Causal Models: the
    stochastic case
  type: article-journal
  URL: http://arxiv.org/abs/1803.08784

- id: ChevyrevPrimer2016
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Chevyrev
      given: Ilya
    - family: Kormilitzin
      given: Andrey
  citation-key: ChevyrevPrimer2016
  container-title: arXiv:1603.03788 [cs, stat]
  issued:
    - year: 2016
      month: 3
      day: 11
  title: A Primer on the Signature Method in Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1603.03788

- id: KanagawaGaussian2018
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Kanagawa
      given: Motonobu
    - family: Hennig
      given: Philipp
    - family: Sejdinovic
      given: Dino
    - family: Sriperumbudur
      given: Bharath K.
  citation-key: KanagawaGaussian2018
  container-title: arXiv:1807.02582 [cs, stat]
  issued:
    - year: 2018
      month: 7
      day: 6
  language: en
  title: >-
    Gaussian Processes and Kernel Methods: A Review on Connections and
    Equivalences
  type: article-journal
  URL: http://arxiv.org/abs/1807.02582

- id: LukicStochastic2001
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Lukić
      given: Milan
    - family: Beder
      given: Jay
  citation-key: LukicStochastic2001
  container-title: Transactions of the American Mathematical Society
  container-title-short: Trans. Amer. Math. Soc.
  DOI: 10.1090/S0002-9947-01-02852-5
  ISSN: 0002-9947, 1088-6850
  issue: '10'
  issued:
    - year: 2001
  language: en
  page: 3945-3969
  title: Stochastic processes with sample paths in reproducing kernel Hilbert spaces
  type: article-journal
  URL: https://www.ams.org/tran/2001-353-10/S0002-9947-01-02852-5/
  volume: '353'

- id: LyonsDifferential1998
  accessed:
    - year: 2019
      month: 2
      day: 10
  author:
    - family: Lyons
      given: Terry J.
  citation-key: LyonsDifferential1998
  container-title: Revista Matemática Iberoamericana
  container-title-short: Rev. Mat. Iberoamericana
  DOI: 10.4171/RMI/240
  ISSN: 0213-2230
  issue: '2'
  issued:
    - year: 1998
  page: 215–310
  title: Differential equations driven by rough signals
  type: article-journal
  URL: https://mathscinet.ams.org/mathscinet-getitem?mr=1654527
  volume: '14'

- id: LyonsDifferential2007
  accessed:
    - year: 2019
      month: 2
      day: 10
  author:
    - family: Lyons
      given: Terry J.
    - family: Caruana
      given: Michael
    - family: Lévy
      given: Thierry
  citation-key: LyonsDifferential2007
  collection-title: Lecture Notes in Mathematics
  ISBN: 978-3-540-71284-8
  issued:
    - year: 2007
  number-of-pages: xviii+109
  publisher: Springer, Berlin
  title: Differential equations driven by rough paths
  type: book
  URL: https://mathscinet.ams.org/mathscinet-getitem?mr=2314753
  volume: '1908'

- id: LyonsRough2014
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Lyons
      given: Terry
  citation-key: LyonsRough2014
  container-title: arXiv:1405.4537 [math, q-fin, stat]
  issued:
    - year: 2014
      month: 5
      day: 18
  title: Rough paths, Signatures and the modelling of functions on streams
  type: article-journal
  URL: http://arxiv.org/abs/1405.4537

- id: LyonsSound2005
  accessed:
    - year: 2021
      month: 8
      day: 15
  author:
    - family: Lyons
      given: Terry J.
    - family: Sidorova
      given: Nadia
  citation-key: LyonsSound2005
  collection-title: WISICT '05
  container-title: >-
    Proceedings of the 4th international symposium on Information and
    communication technologies
  event-place: Cape Town, South Africa
  ISBN: 978-1-59593-169-6
  issued:
    - year: 2005
      month: 1
      day: 3
  page: 223–228
  publisher: Trinity College Dublin
  publisher-place: Cape Town, South Africa
  title: 'Sound compression: a rough path approach'
  type: paper-conference
  URL: https://www.ucl.ac.uk/~ucahnsi/Papers/lyons_sidorova_capetown.pdf

- id: PugachevStochastic2001
  author:
    - family: Pugachev
      given: V. S.
    - family: Sinit︠s︡yn
      given: I. N.
  call-number: QA274.23 .P8513 2001
  citation-key: PugachevStochastic2001
  event-place: River Edge, NJ
  ISBN: 978-981-02-4742-3
  issued:
    - year: 2001
  language: eng
  number-of-pages: '908'
  publisher: World Scientific
  publisher-place: River Edge, NJ
  title: 'Stochastic systems: theory and applications'
  type: book

- id: TeyeStochastic2010
  author:
    - family: Teye
      given: Alfred Larm
  citation-key: TeyeStochastic2010
  genre: PhD Thesis
  issued:
    - year: 2010
  publisher: University of Amsterdam
  title: Stochastic invariance via Wong-Zakai theorem
  type: thesis

- id: WahbaSpline1990
  author:
    - family: Wahba
      given: Grace
  citation-key: WahbaSpline1990
  ISBN: 978-0-89871-244-5
  issued:
    - year: 1990
      month: 9
      day: 1
  language: en
  number-of-pages: '174'
  publisher: SIAM
  title: Spline Models for Observational Data
  type: book
...
